html {font:100% arial, helvetica, sans-serif;overflow-y:scroll;}
#pageDiv {width:980px;margin:0 auto;font-size:13px;line-height:16px;}
h1 {font-size:19px;line-height:23px;font-family:arial, helvetica, sans-serif;margin:0 0 0 5px;padding:0;background-color:transparent;color:#00f;}
h2 {font-size:19px;line-height:23px;font-family:arial, helvetica, sans-serif;margin:0;padding:5px 0 10px;background-color:transparent;color:#009;}
h3 {font-size:16px;line-height:20px;font-weight:bold;font-style:italic;font-family:arial, helvetica, sans-serif;margin:0;background-color:transparent;color:#00c;}
h4 {font-size:14px;line-height:16px;font-weight:bold;font-family:arial, helvetica, sans-serif;margin:0;padding:0;background-color:transparent;color:#00f;clear:left;}
.vbart {width:980px;height:10px;background-image:url(images/bars/vbart.gif);font-size:10px;line-height:10px;}
.hbar {width:980px;height:8px;background:url(images/bars/bar8.gif) 0 0 repeat-x;font-size:8px;line-height:8px;clear:both;}
header {width:940px;height:110px;margin:0 auto;background:url(images/backs/header.jpg) 0 0 no-repeat;}
header img {border:0;margin-left:44px;}
#headerRight {width:120px;float:right;margin-right:48px;padding-top:14px;text-align:center;}
#pageContent {width:940px;height:auto;margin:0 auto;background:url(images/bars/pageContent.gif) 0 0 repeat-y;}
#pageLeft {float:left;width:250px;margin-top:20px;padding-left:28px;}
nav {width:230px;margin-bottom:17px;background-color:#999;color:#00f;font-weight:bold;}
nav ul {width:220px;list-style-type:none;margin:0;padding:0;}
nav li {margin:0;padding:0;}
nav li a {height:20px;font-size:14px;line-height:18px;font-weight:bold;font-family:arial, helvetica, sans-serif;display:block;background:transparent url(images/backs/siteNav.jpg) 0 0 repeat-x;color:#009;padding-left:5px;text-decoration:none;}
nav li a:hover {background:transparent url(images/backs/siteNavHover.jpg) 0 0 repeat-x;color:#bbb;}
nav li a.current {background:transparent url(images/backs/siteNavCurrent.jpg) 0 0 repeat-x;color:#bbb;}
.cont {float:left;width:250px;margin:0;padding:21px 0 17px;clear:left;background:#999 url(images/bars/bar6.jpg) 0px 0px repeat-x;color:#009;}
.cont a {text-decoration:underline;}
.cont a:link {background-color:#999;color:#006;}
.cont a:hover {background-color:#999;color:#ff0;}
.cont p {font-size:13px;line-height:15px;margin:0;}
.cont p.contact {font-size:14px;line-height:16px;font-weight:bold;font-family:arial, helvetica, sans-serif;margin:0;background-color:transparent;color:#00f;}
.cont p.licence {font-size:10px;line-height:10px;margin:10px 0 0;}
.cont p.testim {margin:10px 0 0;}
.cont p span {font-size:20px;line-height:28px;}
.pageRight {float:right;width:570px;margin:20px 20px 0 0;}
.mainimage {float:left;padding:3px;border:5px solid #AFAF7C;background:#888;}
.twoCol {width:260px;float:left;margin:10px 20px 0 5px;}
footer {width:884px;margin:0 auto;padding:15px 0 3px 0;font-size:10px;line-height:13px;text-align:center;clear:both;}
.bleft {width:256px;float:left;padding-top:49px;text-align:left;}
footer p {margin:0;padding-top:9px;}
.brt {width:256px;float:right;padding-top:15px;text-align:right;position:relative;}
.brt img {border:0;padding:0;margin:0;display:block;float:right;clear:both;}
footer a {background-color:transparent;color:#006;text-decoration:none;font-weight:bold;}
footer a:hover {background-color:transparent;color:#ff0;}
.bleft img {border:1px ridge #cc6;padding:1px;}
/*fix comodo mouseover popup*/
.brt div {width:400px !important;right:-15px !important;left:initial !important;}
.brt div iframe {width:400px !important;}
/*legal, sitemap, links*/
.oneCol {width:420px;float:right;margin:0 130px 17px 0;}
.pageRight a {background-color:transparent;color:#006;text-decoration:none;font-weight:bold}
.pageRight a:hover {background-color:transparent;color:#00f;text-decoration:underline;}
ul.rsrc, ul.smap {width:405px;float:right;margin:0 130px 17px 0;}
ul.smap li a {font-size:16px;line-height:24px;font-weight:normal;color:#006;}
/*slide*/
#slideBack {width:548px;height:368px;background-position:3px 3px;background-repeat:no-repeat;cursor:pointer;}
.backbar {width:554px;float:left;clear:both;padding:1px 5px 0;background-color:transparent;color:#009;}
.rbx {width:100px;height:18px;cursor:pointer;opacity:0.3;font-size:16px;line-height:18px;}
.mgif {border:0;margin-top:2px;}
.mid {vertical-align:top;}
#slideDesc {margin:0;padding:0;height:70px;}
#thumb_row {width:564px;float:left;}
.thumbn, .thumbc {width:108px;height:72px;margin:0 0 0 1px;float:left;border:1px solid #660;padding:1px;}
.thumbn {opacity:0.3;cursor:pointer;}
.twoCol p {margin:0 0 10px;}
.pageRight table {clear:both;margin:0;padding:0;border:0;background-color:#888;color:#fff;text-align:center;}
.pageRight td, .pageRight th {padding:4px;border:1px inset #555;}
.pageRight th {font-weight:bold;}
.ptd {width:200px;text-align:left;}
.psp {padding-left:50px;}
.panelpic {width:120px;height:74px;}
.tMargin {margin:15px 0 0;}
.lMargin {margin:0 0 0 5px;}
#jWarn {color:#f33;background-color:transparent;font-weight:bold;text-align:center;margin-bottom:10px;}
/*projects*/
.prjct {clear:both;width:570px;margin:0 0 25px;font-size:16px;line-height:20px;}
.prjct img {margin-bottom:10px;}
/*google map*/
#map {width:548px;height:300px;margin:0 5px 0 0;float:left;color:#666;padding:3px;border:5px solid #AFAF7C;background-color:#888;}
span.mapinfo {color:#555;display:block;text-align:center;padding:5px 0;}
span.mapphone {color:#222;}
/*form*/
form {color:#006;background-color:transparent;}
.fbox {width:510px;float:left;margin:15px 0 0;padding:0 0 0 5px;border:0;text-align:left;}
.fbox p {margin:0 0 15px;padding:0 0 0 138px;font-size:12px;font-style:italic;}
.lab {width:133px;clear:left;float:left;margin:2px 0 10px;}
fieldset {border:0;padding:0;float:left;margin:0 0 10px;clear:both;width:100%}
.but {width:auto;height:13px;float:left;border:0;margin:0;padding:0;}
.rad {width:auto;float:left;padding:0 20px 0 5px;margin:0;}
.check {width:auto;height:13px;border:0;margin:0 0 5px 133px;padding:0;clear:both;float:left}
input, textarea {width:305px;margin:0 0 10px;border:solid #000;border-width:1px 0 0 1px;padding:0 0 0 4px;float:left;color:#006;background-color:transparent;}
textarea {overflow:auto;}
select {width:9.5em;margin:0 0 10px 0;border:solid #000;border-width:1px 0 0 1px;padding:0;float:left;color:#006;background-color:transparent;}
option {margin:0;border:0;padding:0;}
#fbb {width:100%;margin:0 auto;padding:8px 0 0;clear:both;}
p.red {color:#c33;background-color:transparent;margin:0 0 0 138px;text-align:left;clear:right;} 
/*send and reset button mouseover hover effect*/
input.over {width:73px;height:25px;margin:0 0 0 133px;text-align:center;padding:0;border-bottom:1px solid transparent;}
input.over:hover, input.reset:hover {border:1px solid #000;}/*plover script for IE6*/
input.reset {width:73px;height:25px;float:right;margin:0 66px 0 0;padding:0;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #C0BFBF;background:url(images/reset.gif) 0 0 no-repeat;cursor:pointer;}
/*projects*/
.show_links {height:20px;margin:0 0 10px 0px;padding:0;background:#777;color:#bbb;float:left}
.show_links a {height:19px;margin:0 2px 0 0;padding:1px 10px 0;background:#777 url(images/backs/siteNav.jpg) 0 0 repeat-x;display:block;float:left;text-decoration:none;font-size:14px;line-height:16px;font-weight:bold;font-family:arial, helvetica, sans-serif;color:#00c}
.show_links a:hover {background:url(images/backs/siteNavHover.jpg) 0 0 repeat-x;color:#bbb;text-decoration:none;}
.show_links span {height:19px;margin:0 2px 0 0;padding:1px 10px 0;background:#777 url(images/backs/siteNavHover.jpg) 0 0px repeat-x;color:#bbb;display:block;float:left;font-size:14px;line-height:16px;font-weight:bold;font-family:arial, helvetica, sans-serif;}
#thumbnail_row {width:566px;height:54px;margin:0 0 15px 0;padding:0;float:left;}
.thumbnailn {width:74px;height:50px;margin:10px 0 0 2px;float:left;border:1px solid #660;padding:1px;opacity:0.3;outline:none;}
.thumbnailc {width:74px;height:50px;margin:10px 3px 0 5px;float:left;padding:1px;border:1px solid #550;}
.wrapper {width:635px;margin:20px 0 0 0;padding:0 15px 0 2px;float:right}
#slideControls {width:65px;height:448px;float:right;margin:0 0 9px;padding:0;position:relative;}
.slideCtrl {width:65px;max-height:448px;position:absolute;left:0;text-align:center;background-color:#999;color:#777;}
#control0 {top:0;z-index:3;}
#control1 {top:55px;z-index:2;}
#control2 {top:110px;}
#control3 {top:165px;}
#control4 {top:220px;}
#control5 {top:276px;}
#control6 {top:332px;}
#delayCtrl, #imgCtrl {width:62px;margin:0 auto;padding:0;border:solid #888;border-width:0 2px 2px;background-color:#ddd;color:#555;}
#delayCtrl {height:163px;}
#imgCtrl {height:380px;}
ul.dButton, ul.iButton {list-style-type:none;margin:0;padding:3px 0 0;font-size:10px;line-height:12px;}
ul.iButton {float:left;}
ul.dButton li {margin:0;padding:0 0 0 34px;background:#ddd url(images/buttons/traffic.gif) 22px 3px no-repeat;text-align:left;display:block;cursor:pointer;}
ul.iButton li {margin:0;padding:0 0 0 15px;background:#ddd url(images/buttons/traffic.gif) 5px 3px no-repeat;text-align:left;display:block;cursor:pointer;}
.ctrlButton {width:57px;margin:0;height:31px;padding:17px 0 0 5px;border:solid 2px;border-color:#bbb #888 #888 #bbb;font-size:10px;line-height:12px;font-weight:bold;background:#777 url(images/bars/button.gif) 0 0 repeat-x;color:#777;text-align:left;cursor:pointer;}
.ctrlButton:hover {border-color:#aaa #777 #777 #aaa;}
.ctrlButton:active {background-position:0px -52px;color:#666;border-color:#999 #ddd #ddd #999;}
.bgif {width:15px;height:15px;float:right;padding:0px 5px 0 0;}
.pgif {width:14px;height:13px;}
#miniCtrl {width:64px;border:1px solid #888;}
.miniPlay {float:left;margin:0;padding:7px 0;border:1px solid #888;background:url(images/bars/control.gif) 0 0 repeat-x;cursor:pointer;}
.miniPlay:hover {border-color:#555;}
.miniPlay:active {border-color:#555;background-position:0 32px;}
#mLoop {width:20px;}
#mExit, #mPlay {width:19px;}
#infoPanel {width:62px;height:51px;position:absolute;left:0;top:393px;text-align:center;background-color:#ccc;color:#666;border:solid 2px;border-color:#bbb #888 #888 #bbb;}
#infotable {width:62px;margin:0;padding:4px;border:0;font-size:10px;line-height:12px;border-spacing:0px;}
.tal {text-align:left;}
.tar {text-align:center;}

h1 a , h1 a:active {color:#ff0;background-color:transparent;font-weight:bold;text-decoration:none;display:block;}
h1 a:visited {color:#ff0;background-color:transparent;}
h1 a:hover  {color:#cc2;background-color:transparent;text-decoration:underline;}
